.emoji-demo {display: inline-block; width: 48px; height: 48px;
background-position: 932px 880px; background-repeat: no-repeat;}
.emoji-demo_base{background-position: 0px 0px;}
.emoji-demo_beans{background-position: -52px 0px;}
.emoji-demo_belly{background-position: -104px 0px;}
.emoji-demo_eye{background-position: -156px 0px;}
.emoji-demo_eye-band{background-position: -208px 0px;}
.emoji-demo_eye-patch{background-position: -260px 0px;}
.emoji-demo_face-top{background-position: -312px 0px;}
.emoji-demo_forehead{background-position: -364px 0px;}
.emoji-demo_head{background-position: -416px 0px;}
.emoji-demo_lower-jaw{background-position: -468px 0px;}
.emoji-demo_muzzle-bottom{background-position: -520px 0px;}
.emoji-demo_muzzle-ring{background-position: -572px 0px;}
.emoji-demo_muzzle-top{background-position: -624px 0px;}
.emoji-demo_neck{background-position: -676px 0px;}
.emoji-demo_none{background-position: -728px 0px;}
.emoji-demo_nose-horn{background-position: -780px 0px;}
.emoji-demo_outline{background-position: -832px 0px;}
.emoji-demo_show_back{background-position: -884px 0px;}
.emoji-demo_show_back_fin{background-position: 0px -52px;}
.emoji-demo_show_back_mane{background-position: -52px -52px;}
.emoji-demo_show_back_spikes{background-position: -104px -52px;}
.emoji-demo_show_background{background-position: -156px -52px;}
.emoji-demo_show_background_ancient{background-position: -208px -52px;}
.emoji-demo_show_background_car{background-position: -260px -52px;}
.emoji-demo_show_background_code{background-position: -312px -52px;}
.emoji-demo_show_background_forbidden{background-position: -364px -52px;}
.emoji-demo_show_background_forest{background-position: -416px -52px;}
.emoji-demo_show_background_house{background-position: -468px -52px;}
.emoji-demo_show_background_london{background-position: -520px -52px;}
.emoji-demo_show_background_mountain{background-position: -572px -52px;}
.emoji-demo_show_background_rainbow{background-position: -624px -52px;}
.emoji-demo_show_background_sea{background-position: -676px -52px;}
.emoji-demo_show_background_sky{background-position: -728px -52px;}
.emoji-demo_show_background_solid{background-position: -780px -52px;}
.emoji-demo_show_background_space{background-position: -832px -52px;}
.emoji-demo_show_background_stonks{background-position: -884px -52px;}
.emoji-demo_show_background_train{background-position: 0px -104px;}
.emoji-demo_show_background_wheelchair{background-position: -52px -104px;}
.emoji-demo_show_beard{background-position: -104px -104px;}
.emoji-demo_show_beard_beard{background-position: -156px -104px;}
.emoji-demo_show_beard_goatee{background-position: -208px -104px;}
.emoji-demo_show_blush{background-position: -260px -104px;}
.emoji-demo_show_blush_anguish{background-position: -312px -104px;}
.emoji-demo_show_blush_blush{background-position: -364px -104px;}
.emoji-demo_show_blush_evil{background-position: -416px -104px;}
.emoji-demo_show_blush_rage{background-position: -468px -104px;}
.emoji-demo_show_blush_sick{background-position: -520px -104px;}
.emoji-demo_show_breath{background-position: -572px -104px;}
.emoji-demo_show_breath_fire{background-position: -624px -104px;}
.emoji-demo_show_breath_huff{background-position: -676px -104px;}
.emoji-demo_show_breath_kiss{background-position: -728px -104px;}
.emoji-demo_show_cheek{background-position: -780px -104px;}
.emoji-demo_show_cheek_fluff{background-position: -832px -104px;}
.emoji-demo_show_cheek_horn{background-position: -884px -104px;}
.emoji-demo_show_cheek_sideburns{background-position: 0px -156px;}
.emoji-demo_show_cheek_spikes{background-position: -52px -156px;}
.emoji-demo_show_ear{background-position: -104px -156px;}
.emoji-demo_show_ear_bunny{background-position: -156px -156px;}
.emoji-demo_show_ear_floppy{background-position: -208px -156px;}
.emoji-demo_show_ear_frill{background-position: -260px -156px;}
.emoji-demo_show_ear_frilly-ear{background-position: -312px -156px;}
.emoji-demo_show_ear_furry{background-position: -364px -156px;}
.emoji-demo_show_ear_hole{background-position: -416px -156px;}
.emoji-demo_show_ear_round{background-position: -468px -156px;}
.emoji-demo_show_ear_triangular{background-position: -520px -156px;}
.emoji-demo_show_effect{background-position: -572px -156px;}
.emoji-demo_show_effect_angry{background-position: -624px -156px;}
.emoji-demo_show_effect_bandage{background-position: -676px -156px;}
.emoji-demo_show_effect_cobwebs{background-position: -728px -156px;}
.emoji-demo_show_effect_confused{background-position: -780px -156px;}
.emoji-demo_show_effect_crying-laughing{background-position: -832px -156px;}
.emoji-demo_show_effect_sleepy{background-position: -884px -156px;}
.emoji-demo_show_effect_snot{background-position: 0px -208px;}
.emoji-demo_show_effect_squirt{background-position: -52px -208px;}
.emoji-demo_show_effect_sweat{background-position: -104px -208px;}
.emoji-demo_show_effect_tear{background-position: -156px -208px;}
.emoji-demo_show_emblem{background-position: -208px -208px;}
.emoji-demo_show_emblem_broken-heart{background-position: -260px -208px;}
.emoji-demo_show_emblem_circle{background-position: -312px -208px;}
.emoji-demo_show_emblem_electricity{background-position: -364px -208px;}
.emoji-demo_show_emblem_flower{background-position: -416px -208px;}
.emoji-demo_show_emblem_gears{background-position: -468px -208px;}
.emoji-demo_show_emblem_lightbulb{background-position: -520px -208px;}
.emoji-demo_show_emblem_love{background-position: -572px -208px;}
.emoji-demo_show_emblem_maple-leaf{background-position: -624px -208px;}
.emoji-demo_show_emblem_moon{background-position: -676px -208px;}
.emoji-demo_show_emblem_music{background-position: -728px -208px;}
.emoji-demo_show_emblem_snow{background-position: -780px -208px;}
.emoji-demo_show_emblem_sparkles{background-position: -832px -208px;}
.emoji-demo_show_emblem_speech-bubble{background-position: -884px -208px;}
.emoji-demo_show_emblem_star{background-position: 0px -260px;}
.emoji-demo_show_emblem_sun{background-position: -52px -260px;}
.emoji-demo_show_eye{background-position: -104px -260px;}
.emoji-demo_show_eye_closed{background-position: -156px -260px;}
.emoji-demo_show_eye_cute{background-position: -208px -260px;}
.emoji-demo_show_eye_dead{background-position: -260px -260px;}
.emoji-demo_show_eye_dizzy{background-position: -312px -260px;}
.emoji-demo_show_eye_evil{background-position: -364px -260px;}
.emoji-demo_show_eye_googly{background-position: -416px -260px;}
.emoji-demo_show_eye_happy{background-position: -468px -260px;}
.emoji-demo_show_eye_heart{background-position: -520px -260px;}
.emoji-demo_show_eye_none{background-position: -572px -260px;}
.emoji-demo_show_eye_scared{background-position: -624px -260px;}
.emoji-demo_show_eye_shut{background-position: -676px -260px;}
.emoji-demo_show_eye_squint{background-position: -728px -260px;}
.emoji-demo_show_eyebrow{background-position: -780px -260px;}
.emoji-demo_show_eyebrow_angry{background-position: -832px -260px;}
.emoji-demo_show_eyebrow_raised{background-position: -884px -260px;}
.emoji-demo_show_eyebrow_sad{background-position: 0px -312px;}
.emoji-demo_show_eyebrow_suspicious{background-position: -52px -312px;}
.emoji-demo_show_eyewear{background-position: -104px -312px;}
.emoji-demo_show_eyewear_glasses{background-position: -156px -312px;}
.emoji-demo_show_eyewear_monocle{background-position: -208px -312px;}
.emoji-demo_show_eyewear_shades{background-position: -260px -312px;}
.emoji-demo_show_hair{background-position: -312px -312px;}
.emoji-demo_show_hair_long{background-position: -364px -312px;}
.emoji-demo_show_hair_short{background-position: -416px -312px;}
.emoji-demo_show_hands{background-position: -468px -312px;}
.emoji-demo_show_hands_beans{background-position: -520px -312px;}
.emoji-demo_show_hands_begging{background-position: -572px -312px;}
.emoji-demo_show_hands_fingers-crossed{background-position: -624px -312px;}
.emoji-demo_show_hands_fist{background-position: -676px -312px;}
.emoji-demo_show_hands_holding-object{background-position: -728px -312px;}
.emoji-demo_show_hands_index-middle{background-position: -780px -312px;}
.emoji-demo_show_hands_index-pinky{background-position: -832px -312px;}
.emoji-demo_show_hands_magnifier{background-position: -884px -312px;}
.emoji-demo_show_hands_middle-finger{background-position: 0px -364px;}
.emoji-demo_show_hands_over-cheek{background-position: -52px -364px;}
.emoji-demo_show_hands_over-eyes{background-position: -104px -364px;}
.emoji-demo_show_hands_over-mouth{background-position: -156px -364px;}
.emoji-demo_show_hands_pointing{background-position: -208px -364px;}
.emoji-demo_show_hands_pointing-up{background-position: -260px -364px;}
.emoji-demo_show_hands_push{background-position: -312px -364px;}
.emoji-demo_show_hands_reaching-out{background-position: -364px -364px;}
.emoji-demo_show_hands_reaching-short{background-position: -416px -364px;}
.emoji-demo_show_hands_thinking{background-position: -468px -364px;}
.emoji-demo_show_hands_thumb-pinky{background-position: -520px -364px;}
.emoji-demo_show_hands_thumbs-down{background-position: -572px -364px;}
.emoji-demo_show_hands_thumbs-up{background-position: -624px -364px;}
.emoji-demo_show_hands_tipping{background-position: -676px -364px;}
.emoji-demo_show_hands_watch{background-position: -728px -364px;}
.emoji-demo_show_hat{background-position: -780px -364px;}
.emoji-demo_show_hat_bin{background-position: -832px -364px;}
.emoji-demo_show_hat_bow{background-position: -884px -364px;}
.emoji-demo_show_hat_cap{background-position: 0px -416px;}
.emoji-demo_show_hat_cowboy{background-position: -52px -416px;}
.emoji-demo_show_hat_crown{background-position: -104px -416px;}
.emoji-demo_show_hat_halo{background-position: -156px -416px;}
.emoji-demo_show_hat_hardhat{background-position: -208px -416px;}
.emoji-demo_show_hat_head-mirror{background-position: -260px -416px;}
.emoji-demo_show_hat_muzzle{background-position: -312px -416px;}
.emoji-demo_show_hat_party{background-position: -364px -416px;}
.emoji-demo_show_hat_santa{background-position: -416px -416px;}
.emoji-demo_show_hat_top-hat{background-position: -468px -416px;}
.emoji-demo_show_hat_turban{background-position: -520px -416px;}
.emoji-demo_show_hat_witch{background-position: -572px -416px;}
.emoji-demo_show_horn{background-position: -624px -416px;}
.emoji-demo_show_horn_antler{background-position: -676px -416px;}
.emoji-demo_show_horn_curled{background-position: -728px -416px;}
.emoji-demo_show_horn_none{background-position: -780px -416px;}
.emoji-demo_show_horn_short{background-position: -832px -416px;}
.emoji-demo_show_horn_straight{background-position: -884px -416px;}
.emoji-demo_show_horn_wavy{background-position: 0px -468px;}
.emoji-demo_show_mouth{background-position: -52px -468px;}
.emoji-demo_show_mouth_chewing{background-position: -104px -468px;}
.emoji-demo_show_mouth_concerned{background-position: -156px -468px;}
.emoji-demo_show_mouth_frown{background-position: -208px -468px;}
.emoji-demo_show_mouth_grin{background-position: -260px -468px;}
.emoji-demo_show_mouth_kiss{background-position: -312px -468px;}
.emoji-demo_show_mouth_laughing{background-position: -364px -468px;}
.emoji-demo_show_mouth_neutral{background-position: -416px -468px;}
.emoji-demo_show_mouth_none{background-position: -468px -468px;}
.emoji-demo_show_mouth_skeleton{background-position: -520px -468px;}
.emoji-demo_show_mouth_smile{background-position: -572px -468px;}
.emoji-demo_show_mouth_talking{background-position: -624px -468px;}
.emoji-demo_show_mouth_zigzag{background-position: -676px -468px;}
.emoji-demo_show_neckwear{background-position: -728px -468px;}
.emoji-demo_show_neckwear_bells{background-position: -780px -468px;}
.emoji-demo_show_neckwear_bowtie{background-position: -832px -468px;}
.emoji-demo_show_neckwear_collar{background-position: -884px -468px;}
.emoji-demo_show_neckwear_medal{background-position: 0px -520px;}
.emoji-demo_show_neckwear_scarf{background-position: -52px -520px;}
.emoji-demo_show_neckwear_shirt{background-position: -104px -520px;}
.emoji-demo_show_neckwear_tie{background-position: -156px -520px;}
.emoji-demo_show_nose{background-position: -208px -520px;}
.emoji-demo_show_nose_beak{background-position: -260px -520px;}
.emoji-demo_show_nose_cow{background-position: -312px -520px;}
.emoji-demo_show_nose_derg{background-position: -364px -520px;}
.emoji-demo_show_nose_dog{background-position: -416px -520px;}
.emoji-demo_show_nose_sheep{background-position: -468px -520px;}
.emoji-demo_show_object{background-position: -520px -520px;}
.emoji-demo_show_object_apple{background-position: -572px -520px;}
.emoji-demo_show_object_archery{background-position: -624px -520px;}
.emoji-demo_show_object_aubergine{background-position: -676px -520px;}
.emoji-demo_show_object_baguette{background-position: -728px -520px;}
.emoji-demo_show_object_ball{background-position: -780px -520px;}
.emoji-demo_show_object_banana{background-position: -832px -520px;}
.emoji-demo_show_object_bat{background-position: -884px -520px;}
.emoji-demo_show_object_bike{background-position: 0px -572px;}
.emoji-demo_show_object_bomb{background-position: -52px -572px;}
.emoji-demo_show_object_bone{background-position: -104px -572px;}
.emoji-demo_show_object_book{background-position: -156px -572px;}
.emoji-demo_show_object_bowl{background-position: -208px -572px;}
.emoji-demo_show_object_box{background-position: -260px -572px;}
.emoji-demo_show_object_briefcase{background-position: -312px -572px;}
.emoji-demo_show_object_broccoli{background-position: -364px -572px;}
.emoji-demo_show_object_brush{background-position: -416px -572px;}
.emoji-demo_show_object_burger{background-position: -468px -572px;}
.emoji-demo_show_object_cake{background-position: -520px -572px;}
.emoji-demo_show_object_camera{background-position: -572px -572px;}
.emoji-demo_show_object_card{background-position: -624px -572px;}
.emoji-demo_show_object_carrot{background-position: -676px -572px;}
.emoji-demo_show_object_cd{background-position: -728px -572px;}
.emoji-demo_show_object_cheese{background-position: -780px -572px;}
.emoji-demo_show_object_chicken{background-position: -832px -572px;}
.emoji-demo_show_object_chili-pepper{background-position: -884px -572px;}
.emoji-demo_show_object_chocolate{background-position: 0px -624px;}
.emoji-demo_show_object_cookie{background-position: -52px -624px;}
.emoji-demo_show_object_crab{background-position: -104px -624px;}
.emoji-demo_show_object_cucumber{background-position: -156px -624px;}
.emoji-demo_show_object_diamond{background-position: -208px -624px;}
.emoji-demo_show_object_die{background-position: -260px -624px;}
.emoji-demo_show_object_doner{background-position: -312px -624px;}
.emoji-demo_show_object_doughnut{background-position: -364px -624px;}
.emoji-demo_show_object_drum{background-position: -416px -624px;}
.emoji-demo_show_object_dumbbell{background-position: -468px -624px;}
.emoji-demo_show_object_egg{background-position: -520px -624px;}
.emoji-demo_show_object_envelope{background-position: -572px -624px;}
.emoji-demo_show_object_fish{background-position: -624px -624px;}
.emoji-demo_show_object_folder{background-position: -676px -624px;}
.emoji-demo_show_object_fork{background-position: -728px -624px;}
.emoji-demo_show_object_game-controller{background-position: -780px -624px;}
.emoji-demo_show_object_gift{background-position: -832px -624px;}
.emoji-demo_show_object_glass{background-position: -884px -624px;}
.emoji-demo_show_object_grapes{background-position: 0px -676px;}
.emoji-demo_show_object_gun{background-position: -52px -676px;}
.emoji-demo_show_object_hammer{background-position: -104px -676px;}
.emoji-demo_show_object_ice-cream{background-position: -156px -676px;}
.emoji-demo_show_object_key{background-position: -208px -676px;}
.emoji-demo_show_object_knife{background-position: -260px -676px;}
.emoji-demo_show_object_lollipop{background-position: -312px -676px;}
.emoji-demo_show_object_lyre{background-position: -364px -676px;}
.emoji-demo_show_object_money{background-position: -416px -676px;}
.emoji-demo_show_object_mushroom{background-position: -468px -676px;}
.emoji-demo_show_object_nail-polish{background-position: -520px -676px;}
.emoji-demo_show_object_orb{background-position: -572px -676px;}
.emoji-demo_show_object_palette{background-position: -624px -676px;}
.emoji-demo_show_object_pan{background-position: -676px -676px;}
.emoji-demo_show_object_peach{background-position: -728px -676px;}
.emoji-demo_show_object_pencil{background-position: -780px -676px;}
.emoji-demo_show_object_phone{background-position: -832px -676px;}
.emoji-demo_show_object_pineapple{background-position: -884px -676px;}
.emoji-demo_show_object_pizza{background-position: 0px -728px;}
.emoji-demo_show_object_rice{background-position: -52px -728px;}
.emoji-demo_show_object_salad{background-position: -104px -728px;}
.emoji-demo_show_object_sausage{background-position: -156px -728px;}
.emoji-demo_show_object_sax{background-position: -208px -728px;}
.emoji-demo_show_object_scale{background-position: -260px -728px;}
.emoji-demo_show_object_shield{background-position: -312px -728px;}
.emoji-demo_show_object_shovel{background-position: -364px -728px;}
.emoji-demo_show_object_skewer{background-position: -416px -728px;}
.emoji-demo_show_object_small-ball{background-position: -468px -728px;}
.emoji-demo_show_object_spaghetti{background-position: -520px -728px;}
.emoji-demo_show_object_spanner{background-position: -572px -728px;}
.emoji-demo_show_object_spider{background-position: -624px -728px;}
.emoji-demo_show_object_steak{background-position: -676px -728px;}
.emoji-demo_show_object_syringe{background-position: -728px -728px;}
.emoji-demo_show_object_teacup{background-position: -780px -728px;}
.emoji-demo_show_object_test-tube{background-position: -832px -728px;}
.emoji-demo_show_object_tomato{background-position: -884px -728px;}
.emoji-demo_show_pattern{background-position: 0px -780px;}
.emoji-demo_show_pattern_back-stripe{background-position: -52px -780px;}
.emoji-demo_show_pattern_dots{background-position: -104px -780px;}
.emoji-demo_show_pattern_patches{background-position: -156px -780px;}
.emoji-demo_show_pattern_rings{background-position: -208px -780px;}
.emoji-demo_show_pattern_stripes{background-position: -260px -780px;}
.emoji-demo_show_teeth{background-position: -312px -780px;}
.emoji-demo_show_teeth_fangs{background-position: -364px -780px;}
.emoji-demo_show_teeth_sharp{background-position: -416px -780px;}
.emoji-demo_show_teeth_tusks{background-position: -468px -780px;}
.emoji-demo_show_tongue{background-position: -520px -780px;}
.emoji-demo_show_tongue-shape{background-position: -572px -780px;}
.emoji-demo_show_tongue-shape_forked{background-position: -624px -780px;}
.emoji-demo_show_tongue-shape_normal{background-position: -676px -780px;}
.emoji-demo_show_tongue_blep{background-position: -728px -780px;}
.emoji-demo_show_whiskers{background-position: -780px -780px;}
.emoji-demo_show_whiskers_dots{background-position: -832px -780px;}
.emoji-demo_show_whiskers_snoodles{background-position: -884px -780px;}
.emoji-demo_show_wing{background-position: 0px -832px;}
.emoji-demo_show_wing_bat{background-position: -52px -832px;}
.emoji-demo_show_wing_bird{background-position: -104px -832px;}
.emoji-demo_show_wing_insect{background-position: -156px -832px;}
.emoji-demo_show_ych{background-position: -208px -832px;}
.emoji-demo_show_ych_boop{background-position: -260px -832px;}
.emoji-demo_show_ych_pat{background-position: -312px -832px;}
.emoji-demo_show_ych_reaching{background-position: -364px -832px;}
.emoji-demo_transform{background-position: -416px -832px;}
.emoji-demo_transform_flip-x{background-position: -468px -832px;}
.emoji-demo_transform_flip-y{background-position: -520px -832px;}
.emoji-demo_transform_rotate-flip{background-position: -572px -832px;}
.emoji-demo_transform_rotate-flip-mirror{background-position: -624px -832px;}
.emoji-demo_transform_rotate-left{background-position: -676px -832px;}
.emoji-demo_transform_rotate-left-mirror{background-position: -728px -832px;}
.emoji-demo_transform_rotate-right{background-position: -780px -832px;}
.emoji-demo_transform_rotate-right-mirror{background-position: -832px -832px;}
